/*   
Version: 1
Author: Railef.com
Author URI: http://www.railef.com
 formulario.css */
 
 #commentform {
 	width: 100%;
	float: left;
 }
 textarea {height:200px;padding:5px;overflow: auto;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
.error, .notice {padding:0;margin-bottom:1em;border:0px solid #ddd;}
.error {background:transparent;color:#fb0038;width: 100%; float: left;}
.error-message {
	width: 100%;
	float: left;
	padding-top: 5px;
		font-weight: bold;
	color: #fb0038;
}
.notice {background:#FFF6BF;color:#030303;border-color:#FFD324;}

.error a {color:#8a1f11;}
.notice a {color:#030303;}


label {
    display:block;
   	width: 130px;
	float: left;
	 text-align: left;
	 padding-top: 7px;
	 padding-bottom: 7px;
	 padding-right: 10px;
font-size: 16px;
	 
}
input, textarea, select  {

border: 1px solid #ddd;
 float: left;
 padding: 10px 10px;
-webkit-border-radius: 2px;
    
    border-radius: 2px;
 font-size: 16px;
background-color: #ffffff;
text-align: left;
color: #030303;
-webkit-box-shadow: inset 1px 1px 1px 0px #DDD;
-moz-box-shadow: inset 1px 1px 1px 0px #DDD;
box-shadow: inset 1px 1px 1px 0px #DDD;

behavior: url(/css/css3pie/PIE.htc);
  -webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;

}
#contacto  {
	width: 100%;
	float: left;
	padding-top: 20px;

}

#contacto label {
}
#contacto input{
  width: 428px;
		 float: left;


}
#contacto textarea {
	width: 728px;
	
}
#contacto .textarea label {
    float: left !important;
}
#contacto .submit {
width: 100%;
float: left;	
padding-bottom: 15px;
text-align: right; 
}
.ctr-form input, .ctr-form textarea  {
	    width:100%;
		 float: left;

	

}

input[type="radio"] {
  visibility: hidden;
  width: 0px;
  height: 0px;
  padding: 0px;
  margin: 0px;
 display: none;
}

select:focus, textarea:focus, input:focus, #producto-cantidad input:focus {
border-color: #7D7D7D; 
color: #000; 
font-style: normal;
 outline:0px;
}


input:hover, textarea:hover, select:hover, #producto-cantidad input:hover {
background: #ffffff;
border-color: #B0B0B0; 
 outline:0px;

}
input:focus:hover, textarea:focus:hover, select:focus:hover {
background: #FFF;
border-color: #7D7D7D; 
 outline:0px;

}

.submit {
	width: 100%;
	float: left;
	text-align: right;
	
}
.input {
	width:100%;
	float: left;
padding-bottom: 10px;
}
.obligatorio {

}
